@media (min-width: 1025px) and (max-width: 1200px){
.slider-1 {
    position: absolute;
    top: 10px;
    left: 42px;
}
.categories h4 {
    padding: 15px 25px;
}
.categories ul li {
    padding: 9px 26px;
}
.head1 {
    padding: 22px 20px;
}
.head2 {
    padding: 11px 20px;
    }
    .hvr-bounce-to-right {
    padding: 10px 20px;
    }
    h4, .h4 {
    font-size: 14px;
}
.griddle{
	margin-top: 20px;
}
}




/*
-----------------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1024px){
		
.hvr-bounce-to-right{
	padding: 5px 5px;
}
body {
    font-size: 14Spx;
}
h4, .h4 {
    font-size: 16px;
}
.price {
    padding-left: 0px;
    }
#sinks .col-item {
    height: 247px;
}

#sinks1 .col-item {
    height: 247	px;
}
.product {
    padding-bottom: 12px;
}
.panel-heading img {
    height: auto;
    margin: 0 auto;
}
.categories ul li {
    padding: 9px 23px 10px;
}
.categories h4 {
    padding: 14px 23px;
    }
  
.slider-1 {
    position: absolute;
    top: 16px;
    left: 33px;
}
.slider-1 p {
    color: #000;
    padding: 0px 10px 5px 0;
}
.head1 {
    padding: 32px 20px;
}
.head2 {
    padding: 16px 20px;
}
h3, .h3 {
    font-size: 20px;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    margin-left: 30%;
    right: -40%;
    }
   .mainmenu-area ul.navbar-nav li a {
    font-size: 14px;
    padding: 12px 16px 12px;
}
.my-cart .fa {
    padding: 16px 7px;
}
.griddle{
	margin-top: 12px;
}
#sinks2 {
    padding: 0px 0;
}


.social-icon ul li {

    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 3px;

}

	
}




/*
---------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px){
	
.hvr-bounce-to-right{
	padding: 5px 5px;
}
body {
    font-size: 12px;
}
h4, .h4 {
    font-size: 16px;
}
.price {
    padding-left: 0px;
    }
#sinks .col-item {
    height: 209px;
}

#sinks1 .col-item {
    height: 209px;
}
.product {
    padding-bottom: 12px;
}
.panel-heading img {
    height: auto;
    margin: 0 auto;
}
.categories ul li {
    padding: 5px 15px;
}
.categories h4 {
    padding: 10px 13px;
    }
    .submit-icon {
    padding: 13px 15px 10px;
    }
.slider-1 {
    position: absolute;
    top: 0px;
    left: 16px;
}
.slider-1 p {
    color: #000;
    padding: 0px 10px 5px 0;
}
.head1 {
    padding: 10px 20px;
}
.head2 {
    padding: 6px 20px;
}
h3, .h3 {
    font-size: 20px;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    margin-left: 30%;
    right: -40%;
    }
    .mainmenu-area ul.navbar-nav li a {
    font-size: 13px;
    padding: 12px 13px 12px;
    }
.my-cart .fa {
    padding: 16px 7px;
}
.griddle{
	margin-top: 35px;
}
#sinks2 {
    padding: 0px 0;
}


.social-icon ul li {

    width: 24px;
    height: 24px;
    line-height: 22px;
    margin-right: 3px;

}


}


/*
------------------------------------------------*/

@media (min-width: 481px) and (max-width: 767px){

.my-cart {
    margin-top: 19px;
}
.input-group .open > .dropdown-menu {
    margin-left: -114px;
}
.currency {
    padding-top: 4px;
    }
    .navbar-inverse {
    padding-top: 10px;
}
.navbar-inverse .dropdown-menu span{
	color: #fff;
}
.mainmenu-area .navbar-nav > li {
    float: none;
    border-right: none;
}
.navbar-nav {
    float: none;
}
.slider-1 {
    position: absolute;
    top: 51px;
    left: 44px;
}
h1, .h1 {
    font-size: 30px;
}
.slider-1 p {
    padding: 0px 0px 5px 0;
}
body {
    font-size: 14px;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    margin-left: 30%;
    right: -40%;
    }
.head1 {
    margin-top: 11px;
}
.head2 {
    margin-top: 11px;
}
#featured {
    padding-top: 14px;
}
.chevron-right {
    position: relative;
    left: 0px;
    margin-top: 234px;
}
.chevron-left {
    position: relative;
    left: 0px;
    margin-top: 234px;
}
.column {
    margin-top: 15px;
}
.hvr-bounce-to-right {
    padding: 10px 11px;
    }
    #sale {
    padding: 0px 0;
}
	#sinks .product{
		padding-top: 20px;
	}
  #sinks .col-item {
    margin-top: 10px;
    margin-bottom: 4px;
}
#sinks1 .col-item {
    margin-top: 10px;
    margin-bottom: 4px;
}
#sinks2 .col-item {
     margin: 10px 15px;;
}
h5, .h5 {
    font-size: 14px;
    }
    .hover01 figure img {
    width: 100%;
}
#drawer {
    padding: 0px 0;
}
.social-icon {
    text-align: left;
    }
    #slider-area img{
		width: 100%;
	}
	#myCarousel1{
		padding-top: 39px;
	}
	.submit-icon {
    padding: 10px 15px 10px;
    }
}

/*
-----------------------------------------------*/

@media (min-width: 320px) and (max-width: 480px){
.my-cart {
    margin-top: 19px;
}
.input-group .open > .dropdown-menu {
    margin-left: -114px;
}
.currency {
    padding-top: 4px;
    }
    .navbar-inverse {
    padding-top: 10px;
}
.navbar-inverse .dropdown-menu span{
	color: #fff;
}
.mainmenu-area .navbar-nav > li {
    float: none;
    border-right: none;
}
.navbar-nav {
    float: none;
}
.slider-1 {
    position: absolute;
    top: -10px;
    left: 11px;
}
h1, .h1 {
    font-size: 30px;
}
.slider-1 p {
    padding: 0px 0px 5px 0;
}
body {
    font-size: 14px;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    margin-left: 30%;
    right: -40%;
    }
.head1 {
    margin-top: 11px;
}
.head2 {
    margin-top: 11px;
}
#featured {
    padding-top: 14px;
}
.chevron-right {
    position: relative;
    left: 0px;
    margin-top: 234px;
}
.chevron-left {
    position: relative;
    left: 0px;
    margin-top: 234px;
}
.column {
    margin-top: 15px;
}
.hvr-bounce-to-right {
    padding: 10px 11px;
    }
    #sinks{
		padding: 0;
	}
	#sinks .product{
		padding-top: 20px;
	}
  #sinks .col-item {
    height: 310px;
    margin-top: 10px;
}
#sinks1 .col-item {
    height: 310px;
    margin-top: 10px;
}
#sinks2 .col-item {
     margin: 10px 15px;;
}
h5, .h5 {
    font-size: 14px;
    }
    .hover01 figure img {
    width: 100%;
}
#drawer {
    padding: 0px 0;
}
.social-icon {
    text-align: left;
    }
}

/*
-----------------------------------------------*/